package com.lightinit.hsdataplatform.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/8/22 10:34
 * @Description:
 **/
public class ResourceRankModel {

    private String name;//种类
    private Integer total;//总数

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }
}
